.full-footer {
    min-height: 100px;
    background: #1a6436;
    margin-top: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
}

.footer-box {
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    box-sizing: border-box;
}

.footer-box .header-logo {
    margin: auto;
    max-width: 230px !important;
    max-height: 170px !important;
}

.footer-box-top {
    width: 100%;
}

.footer-box-1 {
    width: 45%;
}

.footer-box-2 {
    width: 20%;
}

.footer-box-3 {
    width: 35%;
}

.footer-box-4 {
    width: 20%;
}

.footer-box-top h2 {
    text-align: center;
    font-size: 22px !important;
}

.footer-box h2 {
    font-size: 18px;
    color: #fff;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 15px;
}

.footer-box p {
    font-size: 16px;
    color: #fff;
    margin-top: 0;
}

.footer-box-1 i {
    font-size: 14px;
    margin-right: 5px;
    min-width: 20px;
}

ul#footer-menu {
    float: left;
    list-style: none;
    padding: 0;
    margin: 0;
}

ul#footer-menu li {
    margin-bottom: 15px;
}

ul#footer-menu a {
    text-decoration: none;
    color: #fff;
    line-height: 24px;
    background: url(images/arrow-right.png) no-repeat left center;
    padding-left: 15px;
    background-size: 11px;
}

ul#footer-menu a:hover {
    text-decoration: underline;
}

.footer-box iframe {
    width: 95%;
}

.footer-box-4 a {
    color: #fff;
    text-decoration: none;
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    min-width: 100px;
}

.footer-box-4 .footer-content i {
    font-size: 16px;
    width: 32px;
    height: 32px;
    border-radius: 99px;
    color: #008080;
    background: #fff;
    text-align: center;
    padding-top: 8px;
    box-sizing: border-box;
    margin-right: 5px;
}

.link_bct {
    clear: both;
}

.obj_social-media {
    padding: 0;
    display: flex;
    justify-content: center;
}

.obj_social-media li {
    margin: 0 7px 7px 0;
    list-style: none;
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
}

.obj_social-media li a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    border-radius: 50%;
    transition: all 110ms;
    box-sizing: border-box;
}

.obj_social-media li a i {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    fill: currentColor;
    transition: color 110ms;
    height: auto;
}

.obj_social-media li:nth-child(3) a {
    background: #cd201f;
    color: #fff;
}

.obj_social-media li:nth-child(4) a {
    background: #fe0e9c;
    color: #fff;
}

.obj_social-media li:nth-child(1) a {
    background: #3b5998;
    color: #fff;
}

.obj_social-media li:nth-child(2) a {
    background: #1da1f2;
    color: #fff;
}

.obj_social-media li:nth-child(5) a {
    background: black;
    color: #fff;
}

.obj_social-media li a img {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
    border-radius: 50%;
    transition: all 110ms;
    box-sizing: border-box;
    background: #fff;
}

.footer-box h5 {
    text-align: center;
    font-size: 22px !important;
    color: #0c0d19;
    margin: 0;
    margin-top: 15px;
    margin-bottom: 15px;
}

.rowli h2 {
    text-align: center;
}

.rowli {
    gap: 10px;
}

.rowli .col-3 {
    border-radius: 10px;
}

/* footer-bottom */

.full-footer-bottom {
    background: #1a6436;
    padding: 10px 0;
}

.left-footer-bottom {
    width: 40%;
    text-align: left;
    display: inline-block;
    color: #fff;
}

.mid-footer-bottom {
    display: inline-block;
    text-align: center;
    width: 19%;
}

.right-footer-bottom {
    display: inline-block;
    width: 40%;
    text-align: right;
}

a.design-by {
    color: #fff;
    text-decoration: none;
}

a.design-by:hover {
    text-decoration: underline;
}

#show-sft,
#hide-sft {
    float: right;
    font-size: 14px;
    margin: 0;
    text-align: right;
    cursor: pointer;
}

#show-sft,
.active-sft #hide-sft {
    display: inline-block;
}

#hide-sft,
.active-sft #show-sft {
    display: none;
}

@media only screen and (max-width: 768px) {

    .footer-box {
        width: 50%;
    }

    .footer-box-3 {
        clear: both;
    }

    .footer-bottom {
        width: 100%;
        text-align: center;
    }

    .footer-box h2 {
        font-size: 14px;
        margin-top: 10px;
        margin-bottom: 10px;
    }

}

@media only screen and (max-width: 600px) {

    .footer-box {
        width: 100%;
    }

}